### Function

# Meta get_window_actors

#### Declaration [src]

    GList*
    meta_get_window_actors (
      MetaDisplay* display
    )

#### Description

No description available.

#### Parameters

`display`

  Type: `MetaDisplay`

  A `MetaDisplay`.

  The data is owned by the caller of the function.

#### Return value

Type: A list of `ClutterActor*`

The set of `MetaWindowActor` on `display`.

The data is owned by the called function.